/*
Theme Name: New Taurus Theme
Theme URI:
Author: foxwebdesignperth.com.au
Author URI:
Description: Child theme for Daisho theme.
Template: daisho
Version: 0.9
License:
License URI:
Tags:
Text Domain:
*/

@import url("../daisho/style.css");


@font-face {
font-family: 'Trajan-Regular';
src: url('Fonts/ufonts.com_trajan-regular-2.ttf');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Trajan Pro';
src: url('Fonts/TrajanPro-Regular.otf');
}


@font-face {
font-family: 'Franklin_Gothic_Demi';
src: url('Fonts/FRADM.otf') format('opentype');
src: local('Franklin_Gothic_Demi'),
	url('Fonts/FRADM.eot?#iefix') format('embedded-opentype'),
	url('Fonts/FRADM.woff') format('woff'),
	url('Fonts/FRADM.ttf') format('truetype'),
	url('Fonts/FRADM.svg#Franklin_Gothic_Demi') format('svg');
	
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'FrankliGothiCondenseURDemBol';
src: url('Fonts/FRADM.otf') format('opentype');
src: local('FrankliGothiCondenseURDemBol'),
	url('Fonts/FRADM.eot?#iefix') format('embedded-opentype'),
	url('Fonts/FRADM.woff') format('woff'),
	url('Fonts/FRADM.ttf') format('truetype'),
	url('Fonts/FRADM.svg#FrankliGothiCondenseURDemBol') format('svg');
	
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Franklin_Gothic_Demi';
src: url('Fonts/FRADM.eot');
font-weight: normal;
font-style: normal;
}

body{
  font-family: "Arial",Georgia,Serif;
}

/* Header
****************/

#header .site-header-inner .logo,
#header .site-header-inner .site-navigation{
	position: relative;
	top:0;
	width: 100%;
}

#header.site-header .site-header-inner{
	border-bottom: none;
	width: 62.7%;
}

.logo-inner.left{
	float: left;
	width: 50%;
}

.logo-inner.right{
	float: right;
	margin-top: 20px;
	width: 50%;
}

.logo-inner.right p{
	color: #1170B4;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: right;
}

.logo-inner.right p.phone{
	font-size: 22px;
}

/* Header Navigation
*************************/
#header .site-header-inner .site-navigation .menu-main_menu-container{
	display: table;
	width: 100%;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu{
	display: table-row;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu > li{
	display: table-cell;
	margin: 0;
	padding: 0 0 8px;
	position: relative;
	text-align: center;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu > li:hover > ul.sub-menu{
	display: block;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu, .nav-menu .children{
	border-radius: 0;
	margin-left: 2px;
	margin-top: 0;
	position: absolute;
	text-align: left;
	width: 305px;
	z-index: 9999;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a{
	font-size: 105%;
	font-weight: normal;
	padding-left: 25px;
	padding-top: 15px;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a:hover{
	background: url("images/menu-bg-center.png") repeat-x scroll 0 0 #dadadd;
	color: #fff;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu ul > li:last-child > a,
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu ul > li:first-child > a{
	border-radius: 0;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu > li.current_page_item{
	background: url("images/menu-arrow.png") no-repeat scroll center bottom transparent;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a,
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a:hover{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 2px 2px 4px #333 inset;
	font-weight: normal;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 20px;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a:hover{
	background: url("images/menu-bg-center.png") repeat-x scroll 0 0 #dadadd;
	color: #fff;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu li a{
	background: url("images/menu-bg-center-g.png") repeat-x scroll 0 0 #dadadd;
	color: #1170B4;
	font-family: "FrankliGothiCondenseURDemBol",'Arial Narrow',Arial,sans-serif;
	font-size: 16px;
	height: 44px;
	padding-top: 12px;
}

#header .menu-main_menu-container .nav-menu .has-submenu > a:after{
	content: none;
}

#header .menu-main_menu-container .nav-menu > .has-submenu > a{
	padding: 0;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > .current_page_item > a, 
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > .current-menu-item > a,
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > .current_page_parent > .sub-menu > .current_page_item > a,
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > .current-menu-item > .sub-menu > .current_page_item > a{
	background: url("images/menu-bg-center.png") repeat-x scroll 0 0 #dadadd;
	color: #fff;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li:first-child > a, 
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li:first-child > a{
	margin-left:0;
}

#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li:last-child > a, 
#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li:last-child > a{
	margin-right:0;
}

/* Slider
*****************/
.wrapper-full.bg-bluehome,
.wrapper-full.bg-blue{
	background: #1170B4;
	overflow: hidden;
	position: relative;
	top: -8px;
	width: 100%;
	z-index: 2;
}

.wrapper-full.bg-blue{
	height: auto;
}

.wrapper-full.bg-bluehome .wrapper,
.wrapper-full.bg-blue .wrapper{
	margin: 0 auto;
	max-width: 1120px;
	position: relative;
	width: 62.7%;
}

.banner .caption{
	height: 100%;
	position: absolute;
	right: -75px;
	text-align: right;
	width: 90%;
	z-index: 3000;
}

.wrapper-full.bg-blue #slider_no{
	background: #1170b4;
	position: relative;
	width: 100%;
	z-index: 1001;
}

.wrapper-full.bg-blue #slider_no .inside_banner_caption{
	padding-top: 3%;
	position: absolute;
	text-align: right;
	top: 0;
	width: 100%;
	z-index: 1002;
}

#slider{
	z-index: 1000;
}

#slider .nivo-caption{
	background: transparent;
}

.banner .caption .cap_text{
	height: 100%;
	position: absolute;
	right: 75px;
	width: 100%;
	z-index: 3001;
}

#slider .nivo-caption{
	height: 100%;
	opacity: 1 !important;
	padding: 50px 0;
}

#slider .nivo-caption p,
.wrapper-full.bg-blue #slider_no .inside_banner_caption p{
	color: #fff;
	font-family: "Trajan Pro",arial;
	font-size: 125%;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: right;
}

.wrapper-full.bg-blue #slider_no .inside_banner_caption p{
	margin: 0 0 15px !important;
}

/* Content
******************/

h1,h2,h3,h4,h5,h6{
	color: #1170B4;
	font-family: arial;
}

h3{
	font-size: 155%;
}

body .site-content{
	margin: -8px auto 20px;
	width: 62.7%;
}

body .site-content p{
	color: #808285;
	font-size: 12px;
}

.site-content .content-three-four{
	float: left;
	padding-right: 25px;
	padding-top: 25px;
	position: relative;
	width: 69.24%;
}

.site-content .content-three-four div.img{
	float: right;
	margin-top: -25px;
}

.site-content .content-three-four blockquote{
	background: url("images/blockquote.png") no-repeat scroll 3px 3px transparent;
	margin: 0;
	padding-left: 35px;
}

.site-content .content-three-four blockquote p em{
	font-style: italic;
}
/* Sidebar
************/
#home-sidebar{
	background: #D5D6D7;
	float: left;
	padding: 25px 15px;
	width: 260px;
}

#home-sidebar .widget-title{
	color: #808285;
	font-family: "Trajan-Regular",Trajan Pro,arial;
	font-size: 19px;
}

#home-sidebar .wpcf7-form-control.wpcf7-submit{
	background: url("images/button.png") no-repeat scroll center transparent !important;
	color: transparent !important;
}

#home-sidebar .wpcf7-form-control.wpcf7-submit:hover{
	background: url("images/buttonh.png") no-repeat scroll center transparent !important;
}

.widget .wpcf7 form input[type="text"],
.widget .wpcf7 form input[type="email"]{
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #a2a2a2 inset;
    padding: 5px;
}

.widget .wpcf7 form textarea{
	border: 1px solid #ccc;
    border-radius: 5px;
	box-shadow: 1px 1px 2px #a2a2a2 inset;
	height: 80px;
	overflow: hidden;
	resize: none;
}

/* Footer
*******************/
#footer{
	background: #A7A9AC;
	width: 100%;
}

#footer .inner{
	margin: 0 auto;
	width: 62.7%;
}

#footer .inner .widget{
	clear: none;
}

#footer .inner .widget.footer{
	float: left;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 195px;
	min-height: 150px;
}

#footer .inner .widget.footer.first{
	margin-right: 0px;
	padding-right: 10px;
	width: 245px
}

#footer .widget.footer.last{
	margin-right: 0;
}

#footer .inner .widget.footer h3{
	border-bottom: none;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 0;
}

#footer .inner .widget.footer a:before{
	content: none;
}

#footer .inner .widget.footer p,
#footer .inner .widget.footer a,
#footer .inner .widget.footer .textwidget,
#footer .inner .widget.bottom_footer .textwidget p,
#footer .inner .widget.bottom_footer a,
#footer .inner .widget.bottom_footer .textwidget{
	color: #dfdfdf;
	font-size: 13px;
}

#footer .inner .widget.footer  ul,
#footer .inner .widget.footer  ul li{
	border: none;
}

#footer .inner .widget.footer  ul li{
	background: none;
	padding: 0;
	line-height: 20px;
}

#footer .inner .widget.footer #menu-footer_menu li a{
	font-weight: normal;
	padding: 0;
}

#footer .inner .widget.footer .textwidget p{
	margin: 0;
}

#footer .inner .widget.bottom_footer {
	margin-bottom: 10px;
	width: 75%;
}

/* Portfolio
********************/

.tn-grid-container{
	width: 63% !important;
}

.thumbnail-project-link{
	opacity: 0.85;
}

#options > #filters{
	float: left;
}

#options > #filters > li > a:hover,
#options > #filters > li > a.selected{
	background: url("images/menu-bg-center.png") repeat-x scroll 0 0 transparent;
	border-radius: 3px;
}

.isotope .isotope-item{
	width: 24%;
	margin-right: 1%;
	margin-bottom: 1%;
	float: left;
	border: 1px solid #ccc;
}

.isotope .isotope-item:nth-child(4n+1){
	margin-right: 0;
}

#dropdown_menu{
	display: none;
}

#etc{
	position: absolute;
	display: none !important;
}

#options li{
	margin: 0 3px 5px 0 !important;
}

img.alignnone{float: left; margin: 3px 3px 0 0;}

#dropdown_menu_select{
	width: 100%;
}

/* Media Queries
*********************/
@media only screen and (min-width: 1201px){
	.site-content .content-three-four { width: 66.24%; }
	#home-sidebar { width: 33.76%; }
	#footer .inner .widget.footer { width: 21%; }
	#footer .inner .widget.footer.first { width: 42%; }
	#footer .inner .widget.footer h3 {font-size: 77%;}
	.widget { margin-bottom: 0; }
	#footer #text-3.widget.footer{width:19%;}
	#footer #text-7.widget.footer{width:20%;}
	#footer .widget.footer.last{width:17%;}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) { 
	#footer .inner .widget.footer h3 { font-size: 59%; }
	.site-content .content-three-four{ width: 62.24%; }
	#home-sidebar { width: 37.76%; }
	#footer .inner .widget.footer {width: 20%;}
	#footer .inner .widget.footer.first {width: 38%; padding-right: 3%;}
	.site-content .content-three-four div.img{ width: 60%; text-align: right; }
	body .site-content p { margin-bottom: 5px; }
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p{ font-size: 23px; line-height: 22px; }
	#slider .nivo-caption { padding: 30px 0; }
	#footer .inner .widget.footer p, #footer .inner .widget.footer a, #footer .inner .widget.footer .textwidget, #footer .inner .widget.bottom_footer .textwidget p, #footer .inner .widget.bottom_footer a, #footer .inner .widget.bottom_footer .textwidget{ font-size: 11px; }
	#filters{width: 62%;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 
	body .site-content,.wrapper-full.bg-bluehome .wrapper, .wrapper-full.bg-blue .wrapper, #footer .inner,#header.site-header .site-header-inner, .daisho-portfolio .tn-grid-container{width: 87% !important;}
	.wrapper-full.bg-blue #slider_no .inside_banner_caption p {font-size: 22px; }
	.wrapper-full.bg-blue #slider_no .inside_banner_caption { padding-top: 17px; }
	#home-sidebar { width: 41.76%; }
	.widget { margin-bottom: 1rem; }
	.site-content .content-three-four { width: 58.24%; }
	.site-sidebar{clear: none;}
	.entry-content img.wp-post-image { max-width: 85%; }
	h3 { font-size: 100%;}
	.site-content .content-three-four div.img { width: 60%; text-align: right; }
	#footer .inner .widget.footer{ width: 21%; }
	#footer .inner .widget.footer.first { padding-right: 8px; width: 33%; }
	#footer .inner .widget.bottom_footer { width: 80%; }
	.banner #loading{ height: 91px !important; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu li a { font-size: 14px; height: 41px; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a { font-size: 103%; }
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p { font-size: 20px; line-height: 18px; }
	#slider .nivo-caption { padding: 23px 0; }
	.site-navigation,.logo{margin:0;}
	body .site-content p{font-size: 10px;}
	#home-sidebar .widget-title{font-size: 16px; }
	#footer .inner .widget.footer h3{font-size: 49%;}
	.logo-inner.right p {font-size: 12px;}
	.tn-grid-container #options{display: block !important;}
	#filters{width: 100% !important;}
	#footer .inner .widget.footer.first { width: 44%; }
	#footer #text-3.widget.footer{width:17%;}
	#footer #text-7.widget.footer{width:20%;}
	#footer .widget.footer.last{width:17%;}
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) { 
	body .site-content,.wrapper-full.bg-bluehome .wrapper, .wrapper-full.bg-blue .wrapper, #footer .inner,#header.site-header .site-header-inner, .daisho-portfolio .tn-grid-container{width: 87% !important;}
	.logo-inner.right p {font-size: 12px;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu li a { font-size: 12px; height: 38px; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a { font-size: 95%; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a { padding-left: 15px; }
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p { font-size: 21px; line-height: 18px; }
	#slider .nivo-caption { padding: 15px 0; }	
	#home-sidebar, .site-content .content-three-four { float: none; margin: 0 auto; }
	#footer .inner .widget.footer,#footer .inner .widget.footer.first { min-height: 115px; width: 47%; margin-right: 3%; }
	#footer .inner .widget.footer.widget_nav_menu, #footer .inner .widget.footer.last{margin-right: 0;}
	#footer .inner .widget.bottom_footer { width: 97%;}
	
	#loading { padding: 4% !important; }
	.wrapper-full.bg-blue #slider_no .inside_banner_caption{ padding-top: 17px; }
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p {font-size: 19px; line-height: 13px; }
	.site-navigation {margin:0;}
	.logo{margin:10px 0 0;}
	.site-content .content-three-four .entry-content .wp-post-image{display: none;}
	#footer .inner .widget.footer p, #footer .inner .widget.footer a, #footer .inner .widget.footer .textwidget, #footer .inner .widget.bottom_footer .textwidget p, #footer .inner .widget.bottom_footer a, #footer .inner .widget.bottom_footer .textwidget{font-size: 10px;}
	.menu-toggle{display: none;}
	.logo-inner.right p{font-size: 10px; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a, #header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a:hover{border-radius: 2px 2px 0 0; box-shadow: 1px 1px 2px #333333 inset; margin-right: 0; margin-top:10px;}
	.nav-menu li a{padding: 0;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu li a{font-size:40%; height: 21px;padding-top:7px;}
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p {font-size: 75%; line-height: 10px; }
	.wrapper-full.bg-blue #slider_no .inside_banner_caption p {margin: 0 0 5px !important;}
	#home-sidebar{float: none;margin: 0 auto;}
	#home-sidebar .widget-title{font-size: 16px; }
	.site-content .content-three-four{float: none;padding-left: 0; width: 100%;}
	#footer .inner .widget.footer,#footer .inner .widget.footer.first{width: 100%; padding: 0;}
	#slider .nivo-caption{padding: 8px 0;}
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p{font-size: 86%;line-height: 7px;}
	.nav-menu .sub-menu, .nav-menu .children{font-size: 7px;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu, .nav-menu .children{width: 145px;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a{padding-left: 10px; padding-top: 9px; }	
	.logo-inner.right p{font-size: 8px;}
	.logo-inner.right p.phone{font-size: 15px;}
	.tn-grid-container #options{display: block !important;}
	#filters{width: 100% !important;}
	#footer .inner .widget.footer{min-height: 185px;width:46%;}
}

@media only screen and (max-width: 479px) { 
	.widget.home-sidebarwidget_text{margin-bottom:0;}
	#header.site-header .site-header-inner,
	body .site-content,#footer .inner{
		width: 85%;
	}
	.wrapper-full.bg-bluehome .wrapper, .wrapper-full.bg-blue .wrapper{width: 85%;}
	body p,body .site-content p{font-size: 16px;}
	.logo { margin: 5px 0 0;}
	.menu-toggle{display: none;}
	.logo-inner.left{width: 100%;}
	.site-logo{width: 50%;margin: 0 25%;}
	.logo-inner.right{width: 100%; position: relative; margin-top: 10px;}
	.logo-inner.right p{text-align: center;font-size: 12px;display:none;color: #1170b4 !important;}
	.logo-inner.right p.phone{font-size: 19.8px;display:block;color: #1170b4 !important;}
	.logo-inner.right p.phone img{height:auto; width: 3.85%;}
	.logo-inner.right p strong{ color: #1170b4 !important; }
	.site-navigation{margin:5px auto 0;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a, #header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu > li > a:hover{border-radius: 2px 2px 0 0; box-shadow: 1px 1px 2px #333333 inset; margin-right: 0; margin-top:10px;}
	.nav-menu li a{padding: 0;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu li a{font-size:5px; height: 19px;padding-top:7px;}
	#slider .nivo-caption p, .wrapper-full.bg-blue #slider_no .inside_banner_caption p {font-size: 75%; line-height: 10px; }
	.wrapper-full.bg-blue #slider_no .inside_banner_caption p {margin: 0 0 5px !important;}
	#home-sidebar{float: none;margin: 0 auto; width: 100%;}
	#home-sidebar .widget-title{font-size: 16px; }
	.site-content .content-three-four{float: none;padding-left: 0; padding-right: 0; width: 100%; margin-bottom: 15px; }
	#footer .inner .widget.footer,#footer .inner .widget.footer.first{width: 100%; padding: 0;}
	#footer .inner .widget.footer{margin-bottom: 25px;}
	#slider .nivo-caption{padding: 8px 0;}
	#slider .nivo-caption p{font-size: 65%;line-height: 5px;}
	.wrapper-full.bg-blue #slider_no .inside_banner_caption p{font-size: 65%;line-height:12px;}
	.nav-menu .sub-menu, .nav-menu .children{font-size: 7px;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu, .nav-menu .children{width: 145px;}
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu.nav-menu .sub-menu li > a{padding-left: 10px; padding-top: 9px; }
	#dropdown_menu{ display: block; margin-bottom: 15px; }
	#header .site-header-inner .site-navigation .menu-main_menu-container #menu-main_menu{ display: none; }
	.site-content .content-three-four, #home-sidebar{ float: left; }
	.tn-grid-container #options{display: block !important;}
	#etc{ margin-bottom: 10px; position: relative; }
	#filters{ clear: both; width: 100%; float: none; position: relative;}
	.isotope .isotope-item{width: 49% !important; float: left; }	
	.isotope .isotope-item:nth-child(2n){ margin-right: 0 !important;}
	.daisho-portfolio .tn-grid-container{width: 85% !important;}
	img.alignnone{width: 100%; margin: 0 0 10px;}
	#container .element .symbol{font: 300 115%/1 Lato,sans-serif;}
}

#home-sidebar input.wpcf7-submit{
	width: 100% !important;
}

#footer .widget.footer.widget_recent_entries li > a{
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
}

.compact-header{
	padding-top: 0px !important;
}

.compact-header .site-header{
	display: block !important;
}

.compact-header .compact-nav{
	display: none !important;
}

#footer #recent-posts-2{
	margin-right: 2%;
}

.isotope .isotope-item.type-portfolio:hover .project-thumbnail-background,
.isotope .isotope-item.type-portfolio:hover .thumbnail-hover{
	background: #1170b4 !important;
}

#gallery_loading_gif{
	position: absolute;
	width: 100%;
	height: 20%;
	top: 0;
	left: 0;
}

#gallery_loading_gif img{
	position: relative;
	top:38%;
	left: 49%;
}

.hide_isotope{
	display: none;
}